-- Flag nur setzen wenn die Initialdaten schon vorhanden sind
IF 0 < (SELECT COUNT(*) FROM dbo.ut_Optionen) BEGIN
  IF 0 = (SELECT COUNT(*) FROM dbo.ut_Optionen WHERE OptId = ' 5410')
    INSERT dbo.ut_Optionen (RecId,OptId,OptDataI) SELECT dbo.itcfunc_NextRecId_Optionen(), ' 5410', 1
  ELSE
    UPDATE dbo.ut_Optionen SET OptDataI = 1 WHERE OptId = ' 5410'
END
GO
